## Class TScalarDiff

Description

TScalarDiff class.

Calculate the changes to a scalar value.

- since: 3.1
- version: $Id: TActiveControlAdapter.php 2419 2008-04-08 15:52:53Z tof $
- author: Wei Zhuo <weizhuo[at]gmail[dot]com>

Located in /Web/UI/ActiveControls/TActiveControlAdapter.php (line 425)

    TViewStateDiff
       |
       --TScalarDiff

Method Summary
mixed getDifference ()
Variables

#### Inherited Variables

Inherited from TViewStateDiff

> TViewStateDiff::$_new
> TViewStateDiff::$_null
> TViewStateDiff::$_old

Methods
getDifference (line 430)

- return: update viewstate value.
- access: public

mixed getDifference ()

Redefinition of:

TViewStateDiff::getDifference()

#### Inherited Methods

Inherited From TViewStateDiff

> TViewStateDiff::__construct()
> TViewStateDiff::getDifference()

Documentation generated on Mon, 21 Apr 2008 11:29:27 -0400 by phpDocumentor 1.3.0RC4